Subject: Re: bug#20193: 25.0.50; declarative type specification for D-Bus args

From: Daiki Ueno <[email-masked]>
Date: Fri, 28 Aug 2015 16:31:12 +0900

Daiki Ueno <[email-masked]> writes:

> Sorry for the long delay.  I have tried to implement it (patch
> attached).  It basically adds a couple of new functions:

Sorry, the patch didn't cleanly apply, as I created it with the diff
option -w.  The patch now resides in the scratch/dbusbind-type branch
for review.

By the way, for testing, I tend to think there could be a debugging
interface, which converts a Lisp expression to a D-Bus message and
vice-versa.

Thanks,
-- 
Daiki Ueno